## eole-ad 2.5.2-5

=== debian/changelog ===
eole-ad (2.5.2-5) eole-2.5-unstable; urgency=low

  [ Gérald Schwartzmann ]
  * [df726fb] Corrections cosméthiques

  [ Joël Cuissinat ]
  * [32c239e] Corrections cosmétiques (suite) Ref: #20026
  * [04e7300] Merge branch 'master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [32c668a] Joël Cuissinat: Update package since “debian/eole/2.5.2-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 12 Apr 2017 15:51:24 +0200

eole-ad (2.5.2-4) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [367495b] Choix entre ldap et ldaps pour la réplication LSC
  * [d6c20a1] Merge branch 'master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [9290496] Joël Cuissinat: Update package since “debian/eole/2.5.2-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 10 Apr 2017 12:20:41 +0200

eole-ad (2.5.2-3) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [252e7e9] eole-ad : gestion de la dépendance openjdk pour lsc

  [ EOLE Build Daemon ]
  * [6f85507] Joël Cuissinat: Update package since “debian/eole/2.5.2-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 03 Apr 2017 16:37:08 +0200

eole-ad (2.5.2-2) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [c4838c6] "OS Level" forcé à 0 en mode Eole-AD
  * [b85fb92] changepasswordeole.pl : maj format des URI LDAP
  * [4a5a241] Merge branch 'master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [5778670] Joël Cuissinat: Update package since “debian/eole/2.5.2-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 03 Apr 2017 10:05:47 +0200

eole-ad (2.5.2-1) eole-2.5-unstable; urgency=low

  * [8fd491a] Mise à niveau pour EOLE 2.5
  * [f58ab57] Mise à niveau générale de eole-ad pour 2.5
  * [cadf378] Remplissage astucieux de "adresse_ip_dns" avec "ad_rescue"
  * [0c00398] Merge branch 'master' into dist/eole/2.5.2/master

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 31 Mar 2017 09:58:40 +0200
