=== debian/control ===
Source: eole-ad
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-ad
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-ad/repository

Package: eole-ad
Architecture: all
Depends: eole-scribe,
 krb5-config, krb5-user, lsc,
 openjdk-7-jre,
 libcrypt-saltedhash-perl,
 ${misc:Depends}
Description: Intégration d'un module Scribe à un domaine Active Directory
 Cette fonctionnalité est le fruit d'une contribution de
 la Région Rhône-Alpes
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
