## eole-ad 2.5.2-23

=== debian/changelog ===
eole-ad (2.5.2-23) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [2e5b49f] Erreur posttemplate si la jonction a échoué
  * [62ed106] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [6906775] Joël Cuissinat: Update package since “debian/eole/2.5.2-22”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 25 Apr 2018 16:37:53 +0200

eole-ad (2.5.2-22) eole-2.5.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [2111fef] Le test if renvoie toujours un code retour à 0
  * [4b88376] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [f6c9b83] Fabrice Barconnière: Update package since “debian/eole/2.5.2-21”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 27 Mar 2018 10:46:22 +0200

eole-ad (2.5.2-21) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [354d53f] Corrections cosmétiques sur le script posttemplate
  * [e3d667f] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [8339cf1] Joël Cuissinat: Update package since “debian/eole/2.5.2-20”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 20 Mar 2018 11:21:05 +0100

eole-ad (2.5.2-20) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [77783b2] diagnose : mise à niveau de la lecture du mot de passe AD
  * [f7e7d66] Arrêt de l'instance si 3 mauvaises saisies de mot de passe
  * [dccad89] reconfigure : si ticket invalide en demander un nouveau
  * [367abac] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [81ad5b3] Joël Cuissinat: Update package since “debian/eole/2.5.2-19”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 14 Mar 2018 12:25:53 +0100

eole-ad (2.5.2-19) eole-2.5.2-proposed-updates; urgency=low

  [ Gérald Schwartzmann ]
  * [b41fe52] Permettre l'exécution de fichier sur les partages Samba ref #23049
  * [3899e02] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [9d45541] Gérald Schwartzmann: Update package since “debian/eole/2.5.2-18”

 -- Gérald Schwartzmann <gschwartzmann@cadoles.com>  Fri, 09 Mar 2018 09:39:05 +0100

eole-ad (2.5.2-18) eole-2.5.2-proposed-updates; urgency=low

  [ Gérald Schwartzmann ]
  * [983a544] Empêcher reconfigure d'effacer le mot de passe ref #23269
  * [cc3ed93] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [5cae105] Gérald Schwartzmann: Update package since “debian/eole/2.5.2-17”

 -- Gérald Schwartzmann <gschwartzmann@cadoles.com>  Thu, 08 Mar 2018 15:48:56 +0100

eole-ad (2.5.2-17) eole-2.5.2-proposed-updates; urgency=low

  [ Gérald Schwartzmann ]
  * [f6ee4fc] Prise en charge des caractères spéciaux du mot de passe ref #23078
  * [8284056] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [c4e8058] Gérald Schwartzmann: Update package since “debian/eole/2.5.2-16”

 -- Gérald Schwartzmann <gschwartzmann@cadoles.com>  Thu, 08 Mar 2018 12:01:20 +0100

eole-ad (2.5.2-16) eole-2.5.2-proposed-updates; urgency=low

  [ Gérald Schwartzmann ]
  * [dfb65d6] Amélioration du diagnose ref #23207
  * [eac2b76] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [cb6d417] Gérald Schwartzmann: Update package since “debian/eole/2.5.2-15”

 -- Gérald Schwartzmann <gschwartzmann@cadoles.com>  Mon, 05 Mar 2018 15:21:05 +0100

eole-ad (2.5.2-15) eole-2.5.2-proposed-updates; urgency=low

  [ Gérald Schwartzmann ]
  * [11fa169] Arrêt de l'instance si le mot de passe saisi est incorrect ref #23051
  * [83d0543] L'instance s'arrête si le port Kerberos n'est pas disponible ref #23167
  * [fe25e45] Correction de l'indentation du fichier posttemplate ref #23167
  * [e6715d4] Permettre de resaisir le mot de passe ref #23165
  * [7b0d89d] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [c7b8071] Gérald Schwartzmann: Update package since “debian/eole/2.5.2-14”

 -- Gérald Schwartzmann <gschwartzmann@cadoles.com>  Fri, 02 Mar 2018 11:56:29 +0100

eole-ad (2.5.2-14) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [9d52f91] Always create lsc user as a system user

  [ EOLE Build Daemon ]
  * [ae1379d] Joël Cuissinat: Update package since “debian/eole/2.5.2-13”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 27 Feb 2018 11:23:09 +0100

eole-ad (2.5.2-13) eole-2.5.2-proposed-updates; urgency=low

  [ Gérald Schwartzmann ]
  * [ca5e454] Le mot de passe est passé en entité HTML ref: #22978
  * [3e118c8] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [f46777a] Gérald Schwartzmann: Update package since “debian/eole/2.5.2-12”

 -- Gérald Schwartzmann <gschwartzmann@cadoles.com>  Thu, 08 Feb 2018 16:02:12 +0100

eole-ad (2.5.2-12) eole-2.5.2-proposed-updates; urgency=low

  [ Gérald Schwartzmann ]
  * [846b07f] Le mot de passe est passé en entité HTML ref: #22978
  * [3a0d1f0] Le mot de passe est passé en entité HTML ref: #22978
  * [422777c] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [d205569] Gérald Schwartzmann: Update package since “debian/eole/2.5.2-11”

 -- Gérald Schwartzmann <gschwartzmann@cadoles.com>  Fri, 02 Feb 2018 17:27:51 +0100

eole-ad (2.5.2-11) eole-2.5.2-proposed-updates; urgency=low

  [ Gérald Schwartzmann ]
  * [d1a5f6e] Changement du comportement du fichier posttemplate ref: #22949
  * [a2d5fea] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [8e1ad3a] Gérald Schwartzmann: Update package since “debian/eole/2.5.2-10”

 -- Gérald Schwartzmann <gschwartzmann@cadoles.com>  Thu, 01 Feb 2018 16:11:48 +0100

eole-ad (2.5.2-10) eole-2.5.2-proposed-updates; urgency=low

  [ Gérald Schwartzmann ]
  * [43ddd0e] correction posttemplate #22948
  * [02f41db] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]

