=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
  krb5-config, krb5-user, lsc,
  openjdk-7-jre,
  libcrypt-saltedhash-perl,
+ recode,
  ${misc:Depends}
 Description: Intégration d'un module Scribe à un domaine Active Directory
  Cette fonctionnalité est le fruit d'une contribution de
