## eole-ad 2.6.2-3

=== debian/changelog ===
eole-ad (2.6.2-3) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [c6c6ec8] Eole-AD : modification de la gestion des adresses DNS
  * [f73d563] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [9ee5e99] Joël Cuissinat: Update package since “debian/eole/2.6.2-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 24 Apr 2017 15:14:06 +0200

eole-ad (2.6.2-2) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [018bcc7] Eole-AD : mise à niveau de la configuration Samba
  * [5951044] Eole-AD : mise à niveau du "schedule"
  * [936b1f6] Merge branch '2.5.2/master'
  * [56302a8] Merge branch 'master' into dist/eole/2.6.2/master
  * [0b15dc9] Eole-AD : openjdk-7-jre is not available on EOLE 2.6

  [ EOLE Build Daemon ]
  * [c64b7fc] Joël Cuissinat: Update package since “debian/eole/2.6.2-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 21 Apr 2017 17:10:11 +0200

eole-ad (2.6.2-1) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [8fd491a] Mise à niveau pour EOLE 2.5
  * [f58ab57] Mise à niveau générale de eole-ad pour 2.5
  * [cadf378] Remplissage astucieux de "adresse_ip_dns" avec "ad_rescue"
  * [0c00398] Merge branch 'master' into dist/eole/2.5.2/master
  * [c4838c6] "OS Level" forcé à 0 en mode Eole-AD
  * [b85fb92] changepasswordeole.pl : maj format des URI LDAP
  * [4a5a241] Merge branch 'master' into dist/eole/2.5.2/master
  * [252e7e9] eole-ad : gestion de la dépendance openjdk pour lsc
  * [367495b] Choix entre ldap et ldaps pour la réplication LSC
  * [d6c20a1] Merge branch 'master' into dist/eole/2.5.2/master
  * [32c239e] Corrections cosmétiques (suite) Ref: #20026
  * [04e7300] Merge branch 'master' into dist/eole/2.5.2/master
  * [ffea3fc] Prepare version 2.6.2
  * [b2b8e62] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

  [ Gérald Schwartzmann ]
  * [df726fb] Corrections cosméthiques

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 13 Apr 2017 10:25:47 +0200
