=== debian/control ===
--- 
+++ 
@@ -12,9 +12,8 @@
 Architecture: all
 Depends: eole-scribe,
  krb5-config, krb5-user, lsc,
- openjdk-7-jre,
+ openjdk-9-jre,
  libcrypt-saltedhash-perl,
- recode,
  ${misc:Depends}
 Description: Intégration d'un module Scribe à un domaine Active Directory
  Cette fonctionnalité est le fruit d'une contribution de
