## eole-ad 2.6.2-41

=== debian/changelog ===
eole-ad (2.6.2-41) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [7482c5a] Conditionnement du choix UO étab sur l'activation du multi-étab
  * [5983c11] lsc-multi : gestion de la ligne vide :=
  * [1b9403d] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [2ffa2b8] Joël Cuissinat: Update package since “debian/eole/2.6.2-40”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 12 Feb 2019 15:15:26 +0100

eole-ad (2.6.2-40) eole-2.6-unstable; urgency=low

  [ Gilles Grandgerard ]
  * [531a473] MultiEtab : utilise ! type=Base pour filtrer
  * [67df75d] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [7e73642] Gilles Grandgerard: Update package since “debian/eole/2.6.2-39”

 -- Gilles Grandgerard <gilles.grandgerard@ac-dijon.fr>  Mon, 11 Feb 2019 11:49:53 +0100

eole-ad (2.6.2-39) eole-2.6-unstable; urgency=low

  [ Gilles Grandgerard ]
  * [b01df36] déactivation des groupes 'eleves' et 'professeurs' de la synchronisation
  * [1a6b772] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [557edfb] Gilles Grandgerard: Update package since “debian/eole/2.6.2-38”

 -- Gilles Grandgerard <gilles.grandgerard@ac-dijon.fr>  Mon, 11 Feb 2019 11:03:43 +0100

eole-ad (2.6.2-38) eole-2.6-unstable; urgency=low

  [ Gilles Grandgerard ]
  * [e14129e] lsc-multi : openldap-src-conn -> ldap-src-conn !
  * [6412830] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [b2716c7] Gilles Grandgerard: Update package since “debian/eole/2.6.2-37”

 -- Gilles Grandgerard <gilles.grandgerard@ac-dijon.fr>  Fri, 08 Feb 2019 17:13:35 +0100

eole-ad (2.6.2-37) eole-2.6-unstable; urgency=low

  [ Gilles Grandgerard ]
  * [fa491f8] manque ETAB_%%{etab}_ pour 4 autres <name> !
  * [06ee368] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [bf00ead] Gilles Grandgerard: Update package since “debian/eole/2.6.2-36”

 -- Gilles Grandgerard <gilles.grandgerard@ac-dijon.fr>  Fri, 08 Feb 2019 16:50:34 +0100

eole-ad (2.6.2-36) eole-2.6-unstable; urgency=low

  [ Gilles Grandgerard ]
  * [f2d0ab1] lsc-multio.xml : openldap-src-service-groups-nomember doit re différencié par Etab
  * [850a992] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [34a0b6c] Gilles Grandgerard: Update package since “debian/eole/2.6.2-35”

 -- Gilles Grandgerard <gilles.grandgerard@ac-dijon.fr>  Fri, 08 Feb 2019 16:47:54 +0100

eole-ad (2.6.2-35) eole-2.6-unstable; urgency=low

  [ Gilles Grandgerard ]
  * [a85dac6] JAVA_HOME doit pointer sur /jre,  et pas l'executable
  * [61b3b0c] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [df5d91f] Gilles Grandgerard: Update package since “debian/eole/2.6.2-34”

 -- Gilles Grandgerard <gilles.grandgerard@ac-dijon.fr>  Fri, 08 Feb 2019 16:42:44 +0100

eole-ad (2.6.2-34) eole-2.6-unstable; urgency=low

  [ Gilles Grandgerard ]
  * [f01ecd9] revert partial : rajout lsc-multi.xml
  * [e3971c8] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [c788a66] Gilles Grandgerard: Update package since “debian/eole/2.6.2-33”

 -- Gilles Grandgerard <gilles.grandgerard@ac-dijon.fr>  Fri, 08 Feb 2019 16:25:48 +0100

eole-ad (2.6.2-33) eole-2.6-unstable; urgency=low

  [ Gilles Grandgerard ]
  * [af125c6] gestion sourcedn différent par étab + etab racine
  * [2f51f7c] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [c579c4b] Gilles Grandgerard: Update package since “debian/eole/2.6.2-32”

 -- Gilles Grandgerard <gilles.grandgerard@ac-dijon.fr>  Fri, 08 Feb 2019 16:06:22 +0100

eole-ad (2.6.2-32) eole-2.6-unstable; urgency=low

  [ Gilles Grandgerard ]
  * [c110ce3] génération du fichier lsc.default
  * [d4076a4] Ajout gestion multi établissement
  * [7bbeccc] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [ffa9f3b] Gilles Grandgerard: Update package since “debian/eole/2.6.2-31”

 -- Gilles Grandgerard <gilles.grandgerard@ac-dijon.fr>  Fri, 08 Feb 2019 14:41:52 +0100

eole-ad (2.6.2-31) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [88220e2] Search base should be above ou=<etablissement> in case of multi-etab
  * [2d93ddd] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [854f638] Joël Cuissinat: Update package since “debian/eole/2.6.2-30”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 21 Dec 2018 11:00:46 +0100

eole-ad (2.6.2-30) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [3c784a6] Protect Built-in Samba objects from lsc deletion
  * [a8cca76] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [182d799] Joël Cuissinat: Update package since “debian/eole/2.6.2-29”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 11 Dec 2018 15:54:39 +0100

eole-ad (2.6.2-29) eole-2.6.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [fa8033b] Including SMB/NT parameter was a bad thing. Passwords were base on LDAP
  * [1e998e4] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [61bf871] Fabrice Barconnière: Update package since “debian/eole/2.6.2-28”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 06 Dec 2018 11:11:02 +0100

eole-ad (2.6.2-28) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [37a7a1f] Rename lsc service in schedule script
  * [23346f3] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [5134cce] Joël Cuissinat: Update package since “debian/eole/2.6.2-27”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 08 Jun 2018 11:40:02 +0200

eole-ad (2.6.2-27) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [1898b12] Remplacement des références explicites au module Scribe

