=== debian/changelog ===
eole-ad (2.6.2-48) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [73edab2] Stop feeding "extensionName" AD attribute with useless information
  * [6847f69] Annotate user accounts created by EOLE
  * [c3e0c26] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [58efbc4] Joël Cuissinat: Update package since “debian/eole/2.6.2-47”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 09 May 2019 12:17:37 +0200

eole-ad (2.6.2-47) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [74ff456] Stop feeding "ou" AD attribute with useless information
  * [1d35732] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [91f752a] Joël Cuissinat: Update package since “debian/eole/2.6.2-46”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 03 May 2019 14:37:03 +0200

eole-ad (2.6.2-46) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d2673cd] * posttemplate/05-eolead : remove useless CreoleGet
  * [59333b0] Annotate user accounts created by EOLE
  * [d68b0c3] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [3521e7c] Joël Cuissinat: Update package since “debian/eole/2.6.2-45”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 03 May 2019 11:48:26 +0200

eole-ad (2.6.2-45) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [ea99433] Fix rights on /var/log/lsc at service start
  * [f61a50a] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [63aab1e] Joël Cuissinat: Update package since “debian/eole/2.6.2-44”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 16 Apr 2019 10:47:57 +0200

eole-ad (2.6.2-44) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [39e0009] * tmpl/lsc.xml : use equality instead of assignment !
  * [5a776a5] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [7597fcd] Joël Cuissinat: Update package since “debian/eole/2.6.2-43”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 05 Apr 2019 16:00:00 +0200

eole-ad (2.6.2-43) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [452d3b5] Remove lsc-multi.xml ref in eolead.ini
  * [d2b5dc2] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [9ebe9e4] Joël Cuissinat: Update package since “debian/eole/2.6.2-42”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 15 Mar 2019 14:59:41 +0100

eole-ad (2.6.2-42) eole-2.6.2-proposed-updates; urgency=low

  [ Gilles Grandgerard ]
  * [fd50ee2] force suppression du fichier de liste_etab avant de le recréer

  [ Joël Cuissinat ]
  * [24c31f1] lsc.xml : nouvelle version compatible multi-établissement
  * [bfddd47] Replace hardcoded value !
  * [b797fcd] Mise à niveau de la configuration unifiée multi et mono établissement
  * [92a2f53] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [5996cf0] Joël Cuissinat: Update package since “debian/eole/2.6.2-41”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 14 Mar 2019 16:45:57 +0100
