## eole-ad 2.6.2-52

=== debian/changelog ===
eole-ad (2.6.2-52) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [2df9a57] Hide assumed LSC synchronization errors
  * [2fb119d] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [b68cef3] Joël Cuissinat: Update package since “debian/eole/2.6.2-51”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 02 Mar 2021 12:28:51 +0100

eole-ad (2.6.2-51) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [e59eaf1] Add "admin users" directive
  * [6038672] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [5991f62] Joël Cuissinat: Update package since “debian/eole/2.6.2-50”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 07 Jan 2021 12:17:43 +0100

eole-ad (2.6.2-50) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [766070b] * tmpl/lsc.xml : synchrnonise "Etablissement" groups
  * [6772097] Merge branch '2.6.2/31203-syncEtab' into 2.6.2/master
  * [fbc6a9d] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [5a524e7] Joël Cuissinat: Update package since “debian/eole/2.6.2-49”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 25 Nov 2020 12:13:05 +0100

eole-ad (2.6.2-49) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [605592a] Force "server max protocol" to "default" for Eole-AD
  * [14328c9] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [eeb3ec5] Joël Cuissinat: Update package since “debian/eole/2.6.2-48”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 10 Feb 2020 14:53:43 +0100
