=== debian/changelog ===
eole-ad (2.7.0-8) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [3c784a6] Protect Built-in Samba objects from lsc deletion
  * [1f74fcc] Merge branch '2.6.2/master'
  * [ea0bef0] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [78c3ea6] Joël Cuissinat: Update package since “debian/eole/2.7.0-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 11 Dec 2018 15:55:39 +0100

eole-ad (2.7.0-7) eole-2.7.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [fa8033b] Including SMB/NT parameter was a bad thing. Passwords were base on LDAP
  * [e10975a] Merge branch '2.6.2/master'
  * [17ae9a3] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [d67f2bb] Fabrice Barconnière: Update package since “debian/eole/2.7.0-6”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 06 Dec 2018 11:12:24 +0100

eole-ad (2.7.0-6) eole-2.7-unstable; urgency=low

  [ Emmanuel Garette ]
  * [f8517c1] utilisation de la variable smb_workgroup + simplification du dictionnaire (ref #25712)
  * [84b6f9c] adresse_ip_dns et adresse_ip_gw sont obligatoire sur scribe (ref #25608)
  * [8ac3f9a] nom_domaine_local ne peut pas changer après instance (ref #25558)

  [ Joël Cuissinat ]
  * [4b332d8] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [367bab1] Joël Cuissinat: Update package since “debian/eole/2.7.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 12 Nov 2018 17:01:21 +0100

eole-ad (2.7.0-5) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [63ad43c] Restart lsc after password updates
  * [26f5b53] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [37f0b31] Joël Cuissinat: Update package since “debian/eole/2.7.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 01 Oct 2018 17:51:22 +0200

eole-ad (2.7.0-4) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [37a0334] Revert "Sauvegarder les données de l'AD (ref #25081)"
  * [32dcec9] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [b4f9cf2] Daniel Dehennin: Update package since “debian/eole/2.7.0-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 25 Sep 2018 17:05:51 +0200

eole-ad (2.7.0-3) eole-2.7-unstable; urgency=low

  [ Emmanuel Garette ]
  * [e90bb4b] Sauvegarder les données de l'AD (ref #25081)

  [ Daniel Dehennin ]
  * [9c3de7a] The addc container is restarted as a Creole service
  * [277ca25] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [bb3ec38] Daniel Dehennin: Update package since “debian/eole/2.7.0-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 25 Sep 2018 16:20:40 +0200

eole-ad (2.7.0-2) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [a08bb53] Comment invalid "name resolve order" option (2.7.0)
  * [e711f25] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [db4fc9c] Joël Cuissinat: Update package since “debian/eole/2.7.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 27 Aug 2018 17:02:19 +0200

eole-ad (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [8fd491a] Mise à niveau pour EOLE 2.5
  * [f58ab57] Mise à niveau générale de eole-ad pour 2.5
  * [cadf378] Remplissage astucieux de "adresse_ip_dns" avec "ad_rescue"
  * [0c00398] Merge branch 'master' into dist/eole/2.5.2/master
  * [c4838c6] "OS Level" forcé à 0 en mode Eole-AD
  * [b85fb92] changepasswordeole.pl : maj format des URI LDAP
  * [4a5a241] Merge branch 'master' into dist/eole/2.5.2/master
  * [252e7e9] eole-ad : gestion de la dépendance openjdk pour lsc
  * [367495b] Choix entre ldap et ldaps pour la réplication LSC
  * [d6c20a1] Merge branch 'master' into dist/eole/2.5.2/master
  * [32c239e] Corrections cosmétiques (suite) Ref: #20026
  * [04e7300] Merge branch 'master' into dist/eole/2.5.2/master
  * [ffea3fc] Prepare version 2.6.2
  * [b2b8e62] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [018bcc7] Eole-AD : mise à niveau de la configuration Samba
  * [5951044] Eole-AD : mise à niveau du "schedule"
  * [936b1f6] Merge branch '2.5.2/master'
  * [56302a8] Merge branch 'master' into dist/eole/2.6.2/master
  * [0b15dc9] Eole-AD : openjdk-7-jre is not available on EOLE 2.6
  * [c6c6ec8] Eole-AD : modification de la gestion des adresses DNS
  * [f73d563] Merge branch 'master' into dist/eole/2.6.2/master
  * [248e720] Mise à niveau de la configuration Samba pour Eole-AD 2.6
  * [db86400] Merge branch 'master' into dist/eole/2.6.2/master
  * [7a8c99c] Surcharge du template slapd.conf pour Eole-AD
  * [f474f05] Aalways create lsc user as a system user
  * [77783b2] diagnose : mise à niveau de la lecture du mot de passe AD
  * [32f6d12] Merge branch '2.5.2/master' into 2.6.2/master
  * [f7e7d66] Arrêt de l'instance si 3 mauvaises saisies de mot de passe
  * [dccad89] reconfigure : si ticket invalide en demander un nouveau
  * [fc91dc7] Merge branch '2.5.2/master' into 2.6.2/master
  * [fd870c3] Merge branch '2.6.2/master' into dist/eole/2.6.2/master
  * [6a720bf] Déplacement de l'unit systemd dans "master"
  * [9a249b9] Mrge branch '2.6.2/master' into dist/eole/2.6.2/master
  * [4dcc879] Transformation de debian/eole-ad.eole-lsc.service en lien symbolique
  * [b791210] Mise à niveau du service eole-lsc
  * [60dc9ac] Modification de la gestion des DNS par eole-ad
  * [b79d731] Merge branch '2.6.2/master' into dist/eole/2.6.2/master
  * [354d53f] Corrections cosmétiques sur le script posttemplate
  * [96d4b6c] Merge branch '2.5.2/master' into 2.6.2/master
  * [945896f] Merge branch '2.6.2/master' into dist/eole/2.6.2/master
  * [3a0ee6f] Utilisation d'une copie locale de la variable adresse_ip_dns
  * [b13b683] Merge branch '2.6.2/master' into dist/eole/2.6.2/master
  * [2e5b49f] Erreur posttemplate si la jonction a échoué
  * [bb94558] Merge branch '2.5.2/master' into 2.6.2/master
  * [60937ae] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

