## eole-ad 2.7.1-22

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-ad
 VERSION=2.7
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.2
+EOLE_RELEASE=2.7.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>
