=== debian/changelog ===
eole-ad (2.7.1-22) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [ef338c4] Remove deprecated option : "lanman auth"
  * [785abd7] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [553c33c] Joël Cuissinat: Update package since “debian/eole/2.7.1-21”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 13 Jun 2019 15:54:22 +0200

eole-ad (2.7.1-21) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [8e2dab5] Disable "usershares" in Eole-AD
  * [cf247c4] * 26_eolead.xml : don't redefine unused variable : smb_os_level
  * [083ba45] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [ca892bb] Joël Cuissinat: Update package since “debian/eole/2.7.1-20”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 13 Jun 2019 15:21:02 +0200

eole-ad (2.7.1-20) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [5cc1a6d] Winbind cache must be cleaned when joining AD domain
  * [40df493] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [927134c] Fabrice Barconnière: Update package since “debian/eole/2.7.1-19”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 13 Jun 2019 10:32:01 +0200

eole-ad (2.7.1-19) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [76b6b10] Add "admin users" directive
  * [a299d79] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [e6262e4] Joël Cuissinat: Update package since “debian/eole/2.7.1-18”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 11 Jun 2019 11:30:15 +0200

eole-ad (2.7.1-18) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [446f773] * global_smb_ad.tmpl : update special group names
  * [077fbaa] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [ca01cb9] Joël Cuissinat: Update package since “debian/eole/2.7.1-17”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 07 Jun 2019 17:04:30 +0200

eole-ad (2.7.1-17) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [0985389] winbind starts too early when samba-ad-dc is in lxc container
  * [e6c6ad8] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [68f662f] Fabrice Barconnière: Update package since “debian/eole/2.7.1-16”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 05 Jun 2019 14:52:04 +0200

eole-ad (2.7.1-16) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [2375dc1] No more need to wait for samba-ad-dc. Done in ExecStartPre systemd service
  * [4c0659a] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [c6cb4ed] Fabrice Barconnière: Update package since “debian/eole/2.7.1-15”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 05 Jun 2019 13:48:05 +0200

eole-ad (2.7.1-15) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [48f52b2] eole-lsc and winbind services need samba-ad-dc to be running
  * [6fd1dad] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [5a6a9ee] Fabrice Barconnière: Update package since “debian/eole/2.7.1-14”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 05 Jun 2019 13:45:26 +0200

eole-ad (2.7.1-14) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [6ac4746] Winbind must start when samba-ad-dc is started
  * [35a9902] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [6f96da6] Fabrice Barconnière: Update package since “debian/eole/2.7.1-13”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 05 Jun 2019 10:40:40 +0200

eole-ad (2.7.1-13) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [9bd0451] Restart winbind after domain integration
  * [eeb13e9] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [55d5869] Joël Cuissinat: Update package since “debian/eole/2.7.1-12”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 04 Jun 2019 10:13:08 +0200

eole-ad (2.7.1-12) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [5419247] * tmpl/global_smb_ad.tmpl : rid backend and cleaning
  * [419c61b] * tmpl/global_smb_ad.tmpl : cleaning II
  * [ff0bf67] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [e8e43b8] Joël Cuissinat: Update package since “debian/eole/2.7.1-11”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 27 May 2019 17:52:16 +0200

eole-ad (2.7.1-11) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [4188ddf] debian/eole-ad.postinst : restore DEBHELPER special tag

  [ EOLE Build Daemon ]
  * [eabf74c] Joël Cuissinat: Update package since “debian/eole/2.7.1-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 27 May 2019 13:53:35 +0200

eole-ad (2.7.1-10) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [73edab2] Stop feeding "extensionName" AD attribute with useless information
  * [6847f69] Annotate user accounts created by EOLE
  * [519a4c0] Merge branch '2.6.2/master'
  * [1cd6eda] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [9706f21] Joël Cuissinat: Update package since “debian/eole/2.7.1-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 09 May 2019 12:18:37 +0200

eole-ad (2.7.1-9) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [74ff456] Stop feeding "ou" AD attribute with useless information
  * [7fe0f91] Merge branch '2.6.2/master'
  * [623beb5] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [8a989ad] Joël Cuissinat: Update package since “debian/eole/2.7.1-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 03 May 2019 14:37:43 +0200

eole-ad (2.7.1-8) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [14f49c8] Compte-rendu d'intervention mission d'expertise LSC 2019
  * [d34e191] ad_ou_users_etab => auto_freeze on EOLE >= 2.7.1
  * [ea99433] Fix rights on /var/log/lsc at service start

