## eole-ad 2.7.1-24

=== debian/changelog ===
eole-ad (2.7.1-24) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [73c1fd0] lsc.xml : enable profilePath synchrnonization
  * [9a0f95c] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [71f4f8c] Joël Cuissinat: Update package since “debian/eole/2.7.1-23”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 21 Jun 2019 14:19:46 +0200

eole-ad (2.7.1-23) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [ee524a8] Don't move homedirs on HorusAD
  * [848a33e] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [105bca1] Joël Cuissinat: Update package since “debian/eole/2.7.1-22”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 14 Jun 2019 16:36:53 +0200
