## eole-ad 2.7.1-37

=== debian/changelog ===
eole-ad (2.7.1-37) eole-2.7.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [62ff566] suppression des logs autres que CONSOLE (ref #33379)
  * [7131fc3] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [d8e36cc] Emmanuel Garette: Update package since “debian/eole/2.7.1-36”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 19 Nov 2021 14:50:42 +0100

eole-ad (2.7.1-36) eole-2.7.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [91bd99c] paramétrer les logs pour utiliser journald (ref #33379)
  * [75e5bfe] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [95701ba] Emmanuel Garette: Update package since “debian/eole/2.7.1-35”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 08 Nov 2021 16:54:04 +0100

eole-ad (2.7.1-35) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [605592a] Force "server max protocol" to "default" for Eole-AD
  * [6772097] Merge branch '2.6.2/31203-syncEtab' into 2.6.2/master
  * [e59eaf1] Add "admin users" directive
  * [2df9a57] Hide assumed LSC synchronization errors
  * [3152f98] Merge branch '2.6.2/master' into 2.7.1/master
  * [f55ed43] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [92541ef] Joël Cuissinat: Update package since “debian/eole/2.7.1-34”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 02 Mar 2021 12:48:59 +0100

eole-ad (2.7.1-34) eole-2.7.1-proposed-updates; urgency=low

  [ gilles.grandgerard ]
  * [ebcd8c3] manque full_audit dans les 'vfs objects'
  * [ccf4b89] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [130a500] gilles.grandgerard: Update package since “debian/eole/2.7.1-33”

 -- gilles.grandgerard <gilles@gilles-G10AJ>  Mon, 07 Dec 2020 12:34:35 +0100

eole-ad (2.7.1-33) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [766070b] * tmpl/lsc.xml : synchrnonise "Etablissement" groups
  * [c754d55] Merge branch '2.6.2/31203-syncEtab' into 2.7.1/master
  * [fa2a5dd] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [1de673b] Joël Cuissinat: Update package since “debian/eole/2.7.1-32”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 23 Nov 2020 16:18:49 +0100

eole-ad (2.7.1-32) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [6c98a95] Remove samba deprecated "guest" mode in config file
  * [b3c4816] Clean smb configuration
  * [b0e8656] Increase idmap config range
  * [a1d22bd] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [293956b] Joël Cuissinat: Update package since “debian/eole/2.7.1-31”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 19 Jun 2020 18:54:53 +0200

eole-ad (2.7.1-31) eole-2.7.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [1e6a0bf] Always flush winbind cache
  * [31217e2] Merge branch '2.7.1/29296-cache_flush' into 2.7.1/master
  * [06ebf1b] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [3f821c1] Benjamin Bohard: Update package since “debian/eole/2.7.1-30”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 22 Nov 2019 17:08:30 +0100

eole-ad (2.7.1-30) eole-2.7.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [9224fe9] Systemd: install new service “eole-wait-addc”

  [ EOLE Build Daemon ]
  * [ee258c0] Daniel Dehennin: Update package since “debian/eole/2.7.1-29”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 30 Oct 2019 15:00:44 +0100

eole-ad (2.7.1-29) eole-2.7.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [5ed6a6b] Systemd: install new service “eole-wait-addc”

  [ EOLE Build Daemon ]
  * [dafc3a0] Daniel Dehennin: Update package since “debian/eole/2.7.1-28”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 30 Oct 2019 14:54:31 +0100

eole-ad (2.7.1-28) eole-2.7.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [3e86f76] Systemd: use dependencies to wait for “addc” container
  * [01d6c1d] Merge branch 'bugfix/wait-addc-as-systemd-deps' into 2.7.1/master
  * [d9efb32] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [12c6b74] Daniel Dehennin: Update package since “debian/eole/2.7.1-27”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 30 Oct 2019 14:47:38 +0100

eole-ad (2.7.1-27) eole-2.7.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [4bad067] Reorder cache flush operations before domain join.
  * [87ed788] Merge branch '2.7.1/29123-winbind_cache' into 2.7.1/master
  * [13ebc89] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [ab31a65] Benjamin Bohard: Update package since “debian/eole/2.7.1-26”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 29 Oct 2019 15:25:17 +0100

eole-ad (2.7.1-26) eole-2.7.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [e6fef47] Unmasked winbind service if needded.
  * [9b259ed] Merge branch '2.7.1/28683-unmasked-winbind' into 2.7.1/master
  * [e97ccbc] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [60c77d6] Benjamin Bohard: Update package since “debian/eole/2.7.1-25”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 25 Jul 2019 16:15:29 +0200

eole-ad (2.7.1-25) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [5aa55f1] Update krb5.conf for Eole-AD
  * [4d0903d] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [5f5fe38] Joël Cuissinat: Update package since “debian/eole/2.7.1-24”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 27 Jun 2019 12:21:21 +0200
