## eole-ad 2.7.2-9

=== debian/changelog ===
eole-ad (2.7.2-9) eole-2.7-unstable; urgency=low

  [ Emmanuel Garette ]
  * [c69d2ff] gérer le service dans le postservice plutot que dans creole (ref #29951)
  * [271faba] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [bd33e5d] Emmanuel Garette: Update package since “debian/eole/2.7.2-8”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 29 Apr 2020 16:21:44 +0200

eole-ad (2.7.2-8) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [c3bea83] eole-wait-addc service running if DC is declared local.
  * [fed3277] Merge branch '2.7.2/29951-relax_constraint_on_eole-wait-addc' into 2.7.2/master
  * [eb93e35] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [2602ac1] Benjamin Bohard: Update package since “debian/eole/2.7.2-7”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 17 Apr 2020 16:50:39 +0200

eole-ad (2.7.2-7) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [835841c] Add and use new variable "ad_server_fullname"
  * [a579279] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [7a116c4] Joël Cuissinat: Update package since “debian/eole/2.7.2-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 16 Apr 2020 11:53:22 +0200

eole-ad (2.7.2-6) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [2c1b53b] * 26_eolead.xml : cosmetic fixes for Eole-AD 2.7.2
  * [f8eb56e] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [799128e] Joël Cuissinat: Update package since “debian/eole/2.7.2-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 07 Apr 2020 12:07:01 +0200

eole-ad (2.7.2-5) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [01d6c1d] Merge branch 'bugfix/wait-addc-as-systemd-deps' into 2.7.1/master

  [ Benjamin Bohard ]
  * [1e6a0bf] Always flush winbind cache
  * [31217e2] Merge branch '2.7.1/29296-cache_flush' into 2.7.1/master
  * [4b17704] Merge branch '2.7.1/master'
  * [245cef2] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [8604ced] Benjamin Bohard: Update package since “debian/eole/2.7.2-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 22 Nov 2019 17:11:22 +0100

eole-ad (2.7.2-4) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [4bad067] Reorder cache flush operations before domain join.
  * [87ed788] Merge branch '2.7.1/29123-winbind_cache' into 2.7.1/master

  [ Joël Cuissinat ]
  * [0becfe0] Merge branch '2.7.1/master'
  * [40ffc4e] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [57b120f] Joël Cuissinat: Update package since “debian/eole/2.7.2-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 30 Oct 2019 16:40:14 +0100

eole-ad (2.7.2-3) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [425feed] Systemd: install new service “eole-wait-addc”

  [ EOLE Build Daemon ]
  * [4424022] Daniel Dehennin: Update package since “debian/eole/2.7.2-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 30 Oct 2019 15:01:29 +0100

eole-ad (2.7.2-2) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [3e86f76] Systemd: use dependencies to wait for “addc” container
  * [d5337d1] Merge branch 'bugfix/wait-addc-as-systemd-deps'
  * [f0d7439] Merge branch 'master' into dist/eole/2.7.2/master
  * [0c5a600] Systemd: install new service “eole-wait-addc”

  [ EOLE Build Daemon ]
  * [ef1704a] Daniel Dehennin: Update package since “debian/eole/2.7.2-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 30 Oct 2019 14:58:18 +0100

eole-ad (2.7.2-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [9446b48] Prepare version 2.7.2
  * [c1a5fbe] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ Benjamin Bohard ]
  * [e6fef47] Unmasked winbind service if needded.
  * [9b259ed] Merge branch '2.7.1/28683-unmasked-winbind' into 2.7.1/master
  * [d78340e] Merge branch '2.7.1/master'
  * [e3b5ea9] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [f688fb1] Joël Cuissinat: Update package since “debian/eole/2.7.1-25”

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 19 Aug 2019 17:32:42 +0200
