## eole-ad 2.7.2-10

=== debian/changelog ===
eole-ad (2.7.2-10) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [6c98a95] Remove samba deprecated "guest" mode in config file
  * [b3c4816] Clean smb configuration
  * [b0e8656] Increase idmap config range
  * [2a4ceac] Merge branch '2.7.1/master' into 2.7.2/master
  * [a715b05] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [038520f] Joël Cuissinat: Update package since “debian/eole/2.7.2-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 19 Jun 2020 18:55:49 +0200
